.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls29{letter-spacing:-0.491568px;}
.ls8{letter-spacing:-0.224448px;}
.ls15{letter-spacing:-0.208416px;}
.lsa{letter-spacing:-0.204408px;}
.ls4{letter-spacing:-0.196392px;}
.ls6{letter-spacing:-0.192785px;}
.ls5{letter-spacing:-0.188376px;}
.lsd{letter-spacing:-0.183967px;}
.ls9{letter-spacing:-0.180360px;}
.lse{letter-spacing:-0.175951px;}
.lsb{letter-spacing:-0.172344px;}
.ls16{letter-spacing:-0.168336px;}
.ls13{letter-spacing:-0.164328px;}
.ls3{letter-spacing:-0.160320px;}
.ls7{letter-spacing:-0.132264px;}
.ls4e{letter-spacing:-0.108528px;}
.ls11{letter-spacing:-0.088176px;}
.ls55{letter-spacing:-0.081120px;}
.ls14{letter-spacing:-0.072144px;}
.ls4c{letter-spacing:-0.057456px;}
.ls56{letter-spacing:-0.048480px;}
.ls3a{letter-spacing:-0.041496px;}
.ls12{letter-spacing:-0.036072px;}
.ls1{letter-spacing:-0.036000px;}
.ls10{letter-spacing:-0.028056px;}
.lsc{letter-spacing:-0.024048px;}
.ls1f{letter-spacing:-0.022344px;}
.ls44{letter-spacing:-0.015960px;}
.ls4f{letter-spacing:-0.012768px;}
.ls22{letter-spacing:-0.009895px;}
.lsf{letter-spacing:-0.009600px;}
.ls3d{letter-spacing:-0.006384px;}
.ls21{letter-spacing:-0.004409px;}
.ls5a{letter-spacing:-0.003511px;}
.ls50{letter-spacing:0.000000px;}
.ls40{letter-spacing:0.006384px;}
.ls3f{letter-spacing:0.009895px;}
.ls1d{letter-spacing:0.012768px;}
.ls57{letter-spacing:0.015960px;}
.ls54{letter-spacing:0.019152px;}
.ls0{letter-spacing:0.024000px;}
.ls37{letter-spacing:0.025217px;}
.ls59{letter-spacing:0.032239px;}
.ls17{letter-spacing:0.037920px;}
.ls20{letter-spacing:0.041496px;}
.ls43{letter-spacing:0.044688px;}
.ls53{letter-spacing:0.047880px;}
.ls18{letter-spacing:0.052104px;}
.ls31{letter-spacing:0.057456px;}
.ls2{letter-spacing:0.061512px;}
.ls48{letter-spacing:0.067351px;}
.ls47{letter-spacing:0.076608px;}
.ls45{letter-spacing:0.079800px;}
.ls1e{letter-spacing:0.092568px;}
.ls46{letter-spacing:0.102144px;}
.ls49{letter-spacing:0.108528px;}
.ls1b{letter-spacing:0.153535px;}
.ls4a{letter-spacing:0.156408px;}
.ls1c{letter-spacing:0.168857px;}
.ls39{letter-spacing:0.178752px;}
.ls52{letter-spacing:0.185136px;}
.ls2d{letter-spacing:0.191520px;}
.ls42{letter-spacing:0.194712px;}
.ls38{letter-spacing:0.197904px;}
.ls25{letter-spacing:0.201096px;}
.ls3b{letter-spacing:0.203969px;}
.ls2c{letter-spacing:0.207480px;}
.ls27{letter-spacing:0.210991px;}
.ls1a{letter-spacing:0.213864px;}
.ls4b{letter-spacing:0.217375px;}
.ls36{letter-spacing:0.220248px;}
.ls2e{letter-spacing:0.223440px;}
.ls30{letter-spacing:0.232697px;}
.ls19{letter-spacing:0.236208px;}
.ls24{letter-spacing:0.239719px;}
.ls26{letter-spacing:0.242592px;}
.ls23{letter-spacing:0.246103px;}
.ls34{letter-spacing:0.248976px;}
.ls2b{letter-spacing:0.252168px;}
.ls28{letter-spacing:0.255360px;}
.ls2a{letter-spacing:0.258552px;}
.ls4d{letter-spacing:0.261425px;}
.ls58{letter-spacing:0.264936px;}
.ls33{letter-spacing:0.268447px;}
.ls32{letter-spacing:0.271320px;}
.ls35{letter-spacing:0.274831px;}
.ls2f{letter-spacing:0.277704px;}
.ls3c{letter-spacing:0.280896px;}
.ls41{letter-spacing:0.344736px;}
.ls3e{letter-spacing:8.746080px;}
.ls51{letter-spacing:8.985161px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws42{word-spacing:-8.733631px;}
.ws40{word-spacing:-0.268447px;}
.ws33{word-spacing:-0.264936px;}
.ws3a{word-spacing:-0.261425px;}
.ws37{word-spacing:-0.258552px;}
.ws56{word-spacing:-0.246103px;}
.ws2f{word-spacing:-0.239719px;}
.ws38{word-spacing:-0.236208px;}
.ws27{word-spacing:-0.232697px;}
.ws44{word-spacing:-0.229824px;}
.ws28{word-spacing:-0.226632px;}
.ws4c{word-spacing:-0.223440px;}
.ws34{word-spacing:-0.220248px;}
.ws51{word-spacing:-0.203969px;}
.ws1f{word-spacing:-0.201096px;}
.ws59{word-spacing:-0.197904px;}
.ws50{word-spacing:-0.194712px;}
.ws3f{word-spacing:-0.191520px;}
.ws29{word-spacing:-0.188647px;}
.ws45{word-spacing:-0.182263px;}
.ws31{word-spacing:-0.178752px;}
.ws57{word-spacing:-0.172368px;}
.ws18{word-spacing:-0.172344px;}
.ws17{word-spacing:-0.160320px;}
.wsf{word-spacing:-0.152304px;}
.ws6{word-spacing:-0.147895px;}
.ws12{word-spacing:-0.144288px;}
.ws20{word-spacing:-0.140129px;}
.ws13{word-spacing:-0.139879px;}
.wsc{word-spacing:-0.132264px;}
.ws4f{word-spacing:-0.096079px;}
.wse{word-spacing:-0.072144px;}
.ws14{word-spacing:-0.067735px;}
.ws4a{word-spacing:-0.067351px;}
.ws4d{word-spacing:-0.063840px;}
.ws16{word-spacing:-0.060120px;}
.ws5a{word-spacing:-0.035112px;}
.ws47{word-spacing:-0.032239px;}
.ws5e{word-spacing:-0.028728px;}
.ws19{word-spacing:-0.024048px;}
.ws46{word-spacing:-0.022344px;}
.ws5c{word-spacing:-0.019152px;}
.ws5b{word-spacing:-0.012768px;}
.ws54{word-spacing:-0.009895px;}
.ws15{word-spacing:-0.008016px;}
.ws2e{word-spacing:-0.006384px;}
.ws2c{word-spacing:-0.003511px;}
.ws1{word-spacing:0.000000px;}
.ws22{word-spacing:0.003511px;}
.ws49{word-spacing:0.006384px;}
.ws2a{word-spacing:0.009895px;}
.ws3{word-spacing:0.011184px;}
.ws35{word-spacing:0.012768px;}
.ws1e{word-spacing:0.015960px;}
.ws26{word-spacing:0.022344px;}
.ws32{word-spacing:0.028728px;}
.ws3b{word-spacing:0.032239px;}
.ws55{word-spacing:0.035112px;}
.ws8{word-spacing:0.036072px;}
.ws39{word-spacing:0.038623px;}
.ws2b{word-spacing:0.041496px;}
.ws30{word-spacing:0.044688px;}
.ws53{word-spacing:0.047880px;}
.ws3d{word-spacing:0.053945px;}
.ws1a{word-spacing:0.064128px;}
.ws1d{word-spacing:0.067200px;}
.ws4{word-spacing:0.067735px;}
.ws1c{word-spacing:0.072144px;}
.ws3e{word-spacing:0.073416px;}
.wsd{word-spacing:0.076553px;}
.ws10{word-spacing:0.080160px;}
.ws0{word-spacing:0.081120px;}
.ws21{word-spacing:0.082673px;}
.wsb{word-spacing:0.084569px;}
.wsa{word-spacing:0.092184px;}
.ws7{word-spacing:0.096192px;}
.ws5{word-spacing:0.100200px;}
.ws1b{word-spacing:0.112625px;}
.ws9{word-spacing:0.128256px;}
.ws2{word-spacing:0.128616px;}
.ws4b{word-spacing:0.150024px;}
.ws23{word-spacing:0.159600px;}
.ws4e{word-spacing:0.185136px;}
.ws11{word-spacing:0.192000px;}
.ws36{word-spacing:0.194712px;}
.ws25{word-spacing:0.210991px;}
.ws3c{word-spacing:0.226632px;}
.ws43{word-spacing:0.246103px;}
.ws5d{word-spacing:0.255360px;}
.ws41{word-spacing:0.258552px;}
.ws58{word-spacing:0.264936px;}
.ws48{word-spacing:0.268447px;}
.ws24{word-spacing:0.274831px;}
.ws52{word-spacing:0.309624px;}
.ws2d{word-spacing:0.504017px;}
._3{margin-left:-8.758720px;}
._4{margin-left:-7.542578px;}
._1{margin-left:-1.267705px;}
._0{width:1.034160px;}
._2{width:7.949118px;}
._5{width:9.077400px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(128,128,128);}
.fc3{color:rgb(0,56,95);}
.fc0{color:rgb(51,101,154);}
.fs5{font-size:19.920000px;}
.fs4{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y5c{bottom:28.853504px;}
.y97{bottom:34.823413px;}
.y5b{bottom:46.050360px;}
.y96{bottom:52.020286px;}
.y5a{bottom:63.140791px;}
.y95{bottom:69.110718px;}
.y59{bottom:80.231223px;}
.y94{bottom:86.307573px;}
.y92{bottom:86.310422px;}
.y93{bottom:89.832489px;}
.y58{bottom:97.428096px;}
.y91{bottom:120.597727px;}
.y57{bottom:131.715383px;}
.y56{bottom:148.805815px;}
.y90{bottom:154.778590px;}
.y55{bottom:166.002688px;}
.y8f{bottom:171.975445px;}
.y54{bottom:183.093120px;}
.y8e{bottom:189.065859px;}
.y8d{bottom:206.262715px;}
.y53{bottom:217.380407px;}
.y52{bottom:234.470839px;}
.y8c{bottom:240.443578px;}
.y51{bottom:251.667712px;}
.y8b{bottom:257.640451px;}
.y50{bottom:268.758144px;}
.y8a{bottom:274.730883px;}
.y4f{bottom:285.848540px;}
.y89{bottom:291.927738px;}
.y4e{bottom:303.045413px;}
.y88{bottom:309.018170px;}
.y4d{bottom:320.135845px;}
.y4c{bottom:337.332700px;}
.y87{bottom:342.237853px;}
.y4b{bottom:354.423132px;}
.y4a{bottom:371.620005px;}
.y20{bottom:382.507528px;}
.y49{bottom:388.710437px;}
.y85{bottom:390.315662px;}
.y84{bottom:407.406094px;}
.y1f{bottom:420.427277px;}
.y48{bottom:422.997724px;}
.y83{bottom:424.496525px;}
.y47{bottom:440.088155px;}
.y1e{bottom:441.790352px;}
.y46{bottom:457.285011px;}
.y82{bottom:458.783830px;}
.y1d{bottom:463.153427px;}
.y45{bottom:474.375460px;}
.y81{bottom:475.980686px;}
.y1c{bottom:484.516502px;}
.y44{bottom:491.465892px;}
.y80{bottom:493.071117px;}
.y1b{bottom:505.879577px;}
.y7f{bottom:510.161549px;}
.y43{bottom:525.753179px;}
.y7e{bottom:536.010276px;}
.y42{bottom:542.950035px;}
.y1a{bottom:548.605745px;}
.y7d{bottom:553.207131px;}
.y41{bottom:560.040466px;}
.y19{bottom:569.968820px;}
.y7c{bottom:570.297563px;}
.y40{bottom:577.237340px;}
.y18{bottom:591.331895px;}
.y3f{bottom:594.327736px;}
.y7b{bottom:604.584868px;}
.y3e{bottom:611.418167px;}
.y17{bottom:612.694970px;}
.y7a{bottom:621.675300px;}
.y3d{bottom:628.615041px;}
.y16{bottom:634.058045px;}
.y79{bottom:655.962587px;}
.y3c{bottom:662.902328px;}
.y15{bottom:672.511908px;}
.y78{bottom:673.053018px;}
.y3b{bottom:679.992759px;}
.y77{bottom:690.249874px;}
.y14{bottom:693.874965px;}
.y3a{bottom:697.083191px;}
.y76{bottom:707.340323px;}
.y39{bottom:714.280064px;}
.y13{bottom:715.238040px;}
.y38{bottom:731.370496px;}
.y75{bottom:741.627610px;}
.y37{bottom:748.567351px;}
.y12{bottom:754.118934px;}
.y74{bottom:758.824466px;}
.y36{bottom:765.657783px;}
.y73{bottom:775.914898px;}
.y35{bottom:782.854656px;}
.y72{bottom:793.005311px;}
.y11{bottom:794.923168px;}
.y34{bottom:799.945088px;}
.y71{bottom:810.202167px;}
.y10{bottom:816.286226px;}
.y33{bottom:817.035520px;}
.y70{bottom:827.292598px;}
.y32{bottom:834.232375px;}
.yf{bottom:837.649301px;}
.y6f{bottom:844.489472px;}
.ye{bottom:859.012376px;}
.y6e{bottom:861.579903px;}
.y31{bottom:868.519644px;}
.y6d{bottom:878.670335px;}
.yd{bottom:880.375486px;}
.y30{bottom:885.610076px;}
.y6c{bottom:895.867191px;}
.yc{bottom:901.738562px;}
.y2f{bottom:902.700508px;}
.y6b{bottom:912.957622px;}
.y2e{bottom:919.897381px;}
.yb{bottom:923.101637px;}
.y2d{bottom:936.987813px;}
.ya{bottom:944.464712px;}
.y6a{bottom:947.244927px;}
.y2c{bottom:954.184668px;}
.y69{bottom:964.441783px;}
.y9{bottom:965.827787px;}
.y2b{bottom:971.275100px;}
.y68{bottom:981.532214px;}
.y8{bottom:987.190862px;}
.y2a{bottom:989.220163px;}
.y67{bottom:998.622646px;}
.y7{bottom:1008.553937px;}
.y66{bottom:1015.819519px;}
.y29{bottom:1026.927883px;}
.y6{bottom:1029.916994px;}
.y28{bottom:1044.018297px;}
.y65{bottom:1050.106806px;}
.y5{bottom:1051.280069px;}
.y64{bottom:1067.197220px;}
.y4{bottom:1072.643144px;}
.y27{bottom:1078.305584px;}
.y63{bottom:1084.287652px;}
.y26{bottom:1095.502457px;}
.y62{bottom:1101.484507px;}
.y1{bottom:1109.280945px;}
.y25{bottom:1112.592889px;}
.y61{bottom:1118.574939px;}
.y24{bottom:1129.683321px;}
.y60{bottom:1135.771812px;}
.y23{bottom:1146.880176px;}
.y5f{bottom:1152.862244px;}
.y22{bottom:1163.970608px;}
.y5e{bottom:1170.059099px;}
.y3{bottom:1170.272695px;}
.y5d{bottom:1187.149531px;}
.y21{bottom:1188.538188px;}
.y2{bottom:1201.890143px;}
.y86{bottom:1218.766979px;}
.h8{height:18.983760px;}
.h7{height:30.419760px;}
.h6{height:31.249680px;}
.h5{height:38.196240px;}
.h4{height:39.238320px;}
.h1{height:46.992000px;}
.h3{height:54.745680px;}
.h2{height:70.488000px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:26.454674px;}
.x2{left:31.581843px;}
.x3{left:42.690598px;}
.x6{left:490.889070px;}
.x4{left:492.170857px;}
.x5{left:500.181959px;}
.x7{left:711.676985px;}
.x8{left:722.144918px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls29{letter-spacing:-0.368162pt;}
.ls8{letter-spacing:-0.168101pt;}
.ls15{letter-spacing:-0.156094pt;}
.lsa{letter-spacing:-0.153092pt;}
.ls4{letter-spacing:-0.147089pt;}
.ls6{letter-spacing:-0.144387pt;}
.ls5{letter-spacing:-0.141085pt;}
.lsd{letter-spacing:-0.137783pt;}
.ls9{letter-spacing:-0.135081pt;}
.lse{letter-spacing:-0.131779pt;}
.lsb{letter-spacing:-0.129078pt;}
.ls16{letter-spacing:-0.126076pt;}
.ls13{letter-spacing:-0.123074pt;}
.ls3{letter-spacing:-0.120072pt;}
.ls7{letter-spacing:-0.099060pt;}
.ls4e{letter-spacing:-0.081282pt;}
.ls11{letter-spacing:-0.066040pt;}
.ls55{letter-spacing:-0.060755pt;}
.ls14{letter-spacing:-0.054033pt;}
.ls4c{letter-spacing:-0.043032pt;}
.ls56{letter-spacing:-0.036309pt;}
.ls3a{letter-spacing:-0.031079pt;}
.ls12{letter-spacing:-0.027016pt;}
.ls1{letter-spacing:-0.026962pt;}
.ls10{letter-spacing:-0.021013pt;}
.lsc{letter-spacing:-0.018011pt;}
.ls1f{letter-spacing:-0.016735pt;}
.ls44{letter-spacing:-0.011953pt;}
.ls4f{letter-spacing:-0.009563pt;}
.ls22{letter-spacing:-0.007411pt;}
.lsf{letter-spacing:-0.007190pt;}
.ls3d{letter-spacing:-0.004781pt;}
.ls21{letter-spacing:-0.003302pt;}
.ls5a{letter-spacing:-0.002630pt;}
.ls50{letter-spacing:0.000000pt;}
.ls40{letter-spacing:0.004781pt;}
.ls3f{letter-spacing:0.007411pt;}
.ls1d{letter-spacing:0.009563pt;}
.ls57{letter-spacing:0.011953pt;}
.ls54{letter-spacing:0.014344pt;}
.ls0{letter-spacing:0.017975pt;}
.ls37{letter-spacing:0.018886pt;}
.ls59{letter-spacing:0.024146pt;}
.ls17{letter-spacing:0.028400pt;}
.ls20{letter-spacing:0.031079pt;}
.ls43{letter-spacing:0.033469pt;}
.ls53{letter-spacing:0.035860pt;}
.ls18{letter-spacing:0.039023pt;}
.ls31{letter-spacing:0.043032pt;}
.ls2{letter-spacing:0.046070pt;}
.ls48{letter-spacing:0.050443pt;}
.ls47{letter-spacing:0.057376pt;}
.ls45{letter-spacing:0.059767pt;}
.ls1e{letter-spacing:0.069329pt;}
.ls46{letter-spacing:0.076501pt;}
.ls49{letter-spacing:0.081282pt;}
.ls1b{letter-spacing:0.114991pt;}
.ls4a{letter-spacing:0.117142pt;}
.ls1c{letter-spacing:0.126466pt;}
.ls39{letter-spacing:0.133877pt;}
.ls52{letter-spacing:0.138658pt;}
.ls2d{letter-spacing:0.143440pt;}
.ls42{letter-spacing:0.145830pt;}
.ls38{letter-spacing:0.148221pt;}
.ls25{letter-spacing:0.150612pt;}
.ls3b{letter-spacing:0.152763pt;}
.ls2c{letter-spacing:0.155393pt;}
.ls27{letter-spacing:0.158023pt;}
.ls1a{letter-spacing:0.160174pt;}
.ls4b{letter-spacing:0.162804pt;}
.ls36{letter-spacing:0.164956pt;}
.ls2e{letter-spacing:0.167346pt;}
.ls30{letter-spacing:0.174279pt;}
.ls19{letter-spacing:0.176909pt;}
.ls24{letter-spacing:0.179539pt;}
.ls26{letter-spacing:0.181690pt;}
.ls23{letter-spacing:0.184320pt;}
.ls34{letter-spacing:0.186472pt;}
.ls2b{letter-spacing:0.188862pt;}
.ls28{letter-spacing:0.191253pt;}
.ls2a{letter-spacing:0.193644pt;}
.ls4d{letter-spacing:0.195795pt;}
.ls58{letter-spacing:0.198425pt;}
.ls33{letter-spacing:0.201055pt;}
.ls32{letter-spacing:0.203206pt;}
.ls35{letter-spacing:0.205836pt;}
.ls2f{letter-spacing:0.207988pt;}
.ls3c{letter-spacing:0.210378pt;}
.ls41{letter-spacing:0.258191pt;}
.ls3e{letter-spacing:6.550411pt;}
.ls51{letter-spacing:6.729472pt;}
.ws42{word-spacing:-6.541088pt;}
.ws40{word-spacing:-0.201055pt;}
.ws33{word-spacing:-0.198425pt;}
.ws3a{word-spacing:-0.195795pt;}
.ws37{word-spacing:-0.193644pt;}
.ws56{word-spacing:-0.184320pt;}
.ws2f{word-spacing:-0.179539pt;}
.ws38{word-spacing:-0.176909pt;}
.ws27{word-spacing:-0.174279pt;}
.ws44{word-spacing:-0.172128pt;}
.ws28{word-spacing:-0.169737pt;}
.ws4c{word-spacing:-0.167346pt;}
.ws34{word-spacing:-0.164956pt;}
.ws51{word-spacing:-0.152763pt;}
.ws1f{word-spacing:-0.150612pt;}
.ws59{word-spacing:-0.148221pt;}
.ws50{word-spacing:-0.145830pt;}
.ws3f{word-spacing:-0.143440pt;}
.ws29{word-spacing:-0.141288pt;}
.ws45{word-spacing:-0.136507pt;}
.ws31{word-spacing:-0.133877pt;}
.ws57{word-spacing:-0.129096pt;}
.ws18{word-spacing:-0.129078pt;}
.ws17{word-spacing:-0.120072pt;}
.wsf{word-spacing:-0.114069pt;}
.ws6{word-spacing:-0.110767pt;}
.ws12{word-spacing:-0.108065pt;}
.ws20{word-spacing:-0.104950pt;}
.ws13{word-spacing:-0.104763pt;}
.wsc{word-spacing:-0.099060pt;}
.ws4f{word-spacing:-0.071959pt;}
.wse{word-spacing:-0.054033pt;}
.ws14{word-spacing:-0.050731pt;}
.ws4a{word-spacing:-0.050443pt;}
.ws4d{word-spacing:-0.047813pt;}
.ws16{word-spacing:-0.045027pt;}
.ws5a{word-spacing:-0.026297pt;}
.ws47{word-spacing:-0.024146pt;}
.ws5e{word-spacing:-0.021516pt;}
.ws19{word-spacing:-0.018011pt;}
.ws46{word-spacing:-0.016735pt;}
.ws5c{word-spacing:-0.014344pt;}
.ws5b{word-spacing:-0.009563pt;}
.ws54{word-spacing:-0.007411pt;}
.ws15{word-spacing:-0.006004pt;}
.ws2e{word-spacing:-0.004781pt;}
.ws2c{word-spacing:-0.002630pt;}
.ws1{word-spacing:0.000000pt;}
.ws22{word-spacing:0.002630pt;}
.ws49{word-spacing:0.004781pt;}
.ws2a{word-spacing:0.007411pt;}
.ws3{word-spacing:0.008376pt;}
.ws35{word-spacing:0.009563pt;}
.ws1e{word-spacing:0.011953pt;}
.ws26{word-spacing:0.016735pt;}
.ws32{word-spacing:0.021516pt;}
.ws3b{word-spacing:0.024146pt;}
.ws55{word-spacing:0.026297pt;}
.ws8{word-spacing:0.027016pt;}
.ws39{word-spacing:0.028927pt;}
.ws2b{word-spacing:0.031079pt;}
.ws30{word-spacing:0.033469pt;}
.ws53{word-spacing:0.035860pt;}
.ws3d{word-spacing:0.040402pt;}
.ws1a{word-spacing:0.048029pt;}
.ws1d{word-spacing:0.050330pt;}
.ws4{word-spacing:0.050731pt;}
.ws1c{word-spacing:0.054033pt;}
.ws3e{word-spacing:0.054985pt;}
.wsd{word-spacing:0.057335pt;}
.ws10{word-spacing:0.060036pt;}
.ws0{word-spacing:0.060755pt;}
.ws21{word-spacing:0.061918pt;}
.wsb{word-spacing:0.063338pt;}
.wsa{word-spacing:0.069042pt;}
.ws7{word-spacing:0.072043pt;}
.ws5{word-spacing:0.075045pt;}
.ws1b{word-spacing:0.084351pt;}
.ws9{word-spacing:0.096058pt;}
.ws2{word-spacing:0.096327pt;}
.ws4b{word-spacing:0.112361pt;}
.ws23{word-spacing:0.119533pt;}
.ws4e{word-spacing:0.138658pt;}
.ws11{word-spacing:0.143799pt;}
.ws36{word-spacing:0.145830pt;}
.ws25{word-spacing:0.158023pt;}
.ws3c{word-spacing:0.169737pt;}
.ws43{word-spacing:0.184320pt;}
.ws5d{word-spacing:0.191253pt;}
.ws41{word-spacing:0.193644pt;}
.ws58{word-spacing:0.198425pt;}
.ws48{word-spacing:0.201055pt;}
.ws24{word-spacing:0.205836pt;}
.ws52{word-spacing:0.231894pt;}
.ws2d{word-spacing:0.377485pt;}
._3{margin-left:-6.559878pt;}
._4{margin-left:-5.649043pt;}
._1{margin-left:-0.949453pt;}
._0{width:0.774538pt;}
._2{width:5.953524pt;}
._5{width:6.798555pt;}
.fs5{font-size:14.919163pt;}
.fs4{font-size:23.906611pt;}
.fs3{font-size:30.018075pt;}
.fs0{font-size:35.949791pt;}
.fs2{font-size:41.881506pt;}
.fs1{font-size:53.924686pt;}
.y0{bottom:0.000000pt;}
.y5c{bottom:21.609947pt;}
.y97{bottom:26.081133pt;}
.y5b{bottom:34.489600pt;}
.y96{bottom:38.960800pt;}
.y5a{bottom:47.289547pt;}
.y95{bottom:51.760747pt;}
.y59{bottom:60.089493pt;}
.y94{bottom:64.640400pt;}
.y92{bottom:64.642533pt;}
.y93{bottom:67.280400pt;}
.y58{bottom:72.969160pt;}
.y91{bottom:90.322147pt;}
.y57{bottom:98.648760pt;}
.y56{bottom:111.448707pt;}
.y90{bottom:115.922040pt;}
.y55{bottom:124.328373pt;}
.y8f{bottom:128.801693pt;}
.y54{bottom:137.128320pt;}
.y8e{bottom:141.601627pt;}
.y8d{bottom:154.481280pt;}
.y53{bottom:162.807920pt;}
.y52{bottom:175.607867pt;}
.y8c{bottom:180.081173pt;}
.y51{bottom:188.487533pt;}
.y8b{bottom:192.960840pt;}
.y50{bottom:201.287480pt;}
.y8a{bottom:205.760787pt;}
.y4f{bottom:214.087400pt;}
.y89{bottom:218.640440pt;}
.y4e{bottom:226.967067pt;}
.y88{bottom:231.440387pt;}
.y4d{bottom:239.767013pt;}
.y4c{bottom:252.646667pt;}
.y87{bottom:256.320400pt;}
.y4b{bottom:265.446613pt;}
.y4a{bottom:278.326280pt;}
.y20{bottom:286.480533pt;}
.y49{bottom:291.126227pt;}
.y85{bottom:292.328467pt;}
.y84{bottom:305.128413pt;}
.y1f{bottom:314.880680pt;}
.y48{bottom:316.805827pt;}
.y83{bottom:317.928360pt;}
.y47{bottom:329.605773pt;}
.y1e{bottom:330.880640pt;}
.y46{bottom:342.485427pt;}
.y82{bottom:343.607973pt;}
.y1d{bottom:346.880600pt;}
.y45{bottom:355.285387pt;}
.y81{bottom:356.487627pt;}
.y1c{bottom:362.880560pt;}
.y44{bottom:368.085333pt;}
.y80{bottom:369.287573pt;}
.y1b{bottom:378.880520pt;}
.y7f{bottom:382.087520pt;}
.y43{bottom:393.764933pt;}
.y7e{bottom:401.447027pt;}
.y42{bottom:406.644587pt;}
.y1a{bottom:410.880453pt;}
.y7d{bottom:414.326680pt;}
.y41{bottom:419.444533pt;}
.y19{bottom:426.880413pt;}
.y7c{bottom:427.126627pt;}
.y40{bottom:432.324200pt;}
.y18{bottom:442.880373pt;}
.y3f{bottom:445.124120pt;}
.y7b{bottom:452.806240pt;}
.y3e{bottom:457.924067pt;}
.y17{bottom:458.880333pt;}
.y7a{bottom:465.606187pt;}
.y3d{bottom:470.803733pt;}
.y16{bottom:474.880293pt;}
.y79{bottom:491.285787pt;}
.y3c{bottom:496.483333pt;}
.y15{bottom:503.680467pt;}
.y78{bottom:504.085733pt;}
.y3b{bottom:509.283280pt;}
.y77{bottom:516.965387pt;}
.y14{bottom:519.680413pt;}
.y3a{bottom:522.083227pt;}
.y76{bottom:529.765347pt;}
.y39{bottom:534.962893pt;}
.y13{bottom:535.680373pt;}
.y38{bottom:547.762840pt;}
.y75{bottom:555.444947pt;}
.y37{bottom:560.642493pt;}
.y12{bottom:564.800373pt;}
.y74{bottom:568.324600pt;}
.y36{bottom:573.442440pt;}
.y73{bottom:581.124547pt;}
.y35{bottom:586.322107pt;}
.y72{bottom:593.924480pt;}
.y11{bottom:595.360867pt;}
.y34{bottom:599.122053pt;}
.y71{bottom:606.804133pt;}
.y10{bottom:611.360813pt;}
.y33{bottom:611.922000pt;}
.y70{bottom:619.604080pt;}
.y32{bottom:624.801653pt;}
.yf{bottom:627.360773pt;}
.y6f{bottom:632.483747pt;}
.ye{bottom:643.360733pt;}
.y6e{bottom:645.283693pt;}
.y31{bottom:650.481240pt;}
.y6d{bottom:658.083640pt;}
.yd{bottom:659.360720pt;}
.y30{bottom:663.281187pt;}
.y6c{bottom:670.963293pt;}
.yc{bottom:675.360680pt;}
.y2f{bottom:676.081133pt;}
.y6b{bottom:683.763240pt;}
.y2e{bottom:688.960800pt;}
.yb{bottom:691.360640pt;}
.y2d{bottom:701.760747pt;}
.ya{bottom:707.360600pt;}
.y6a{bottom:709.442853pt;}
.y2c{bottom:714.640400pt;}
.y69{bottom:722.322507pt;}
.y9{bottom:723.360560pt;}
.y2b{bottom:727.440347pt;}
.y68{bottom:735.122453pt;}
.y8{bottom:739.360520pt;}
.y2a{bottom:740.880373pt;}
.y67{bottom:747.922400pt;}
.y7{bottom:755.360480pt;}
.y66{bottom:760.802067pt;}
.y29{bottom:769.121720pt;}
.y6{bottom:771.360427pt;}
.y28{bottom:781.921653pt;}
.y65{bottom:786.481667pt;}
.y5{bottom:787.360387pt;}
.y64{bottom:799.281600pt;}
.y4{bottom:803.360347pt;}
.y27{bottom:807.601253pt;}
.y63{bottom:812.081547pt;}
.y26{bottom:820.480920pt;}
.y62{bottom:824.961200pt;}
.y1{bottom:830.800373pt;}
.y25{bottom:833.280867pt;}
.y61{bottom:837.761147pt;}
.y24{bottom:846.080813pt;}
.y60{bottom:850.640813pt;}
.y23{bottom:858.960467pt;}
.y5f{bottom:863.440760pt;}
.y22{bottom:871.760413pt;}
.y5e{bottom:876.320413pt;}
.y3{bottom:876.480387pt;}
.y5d{bottom:889.120360pt;}
.y21{bottom:890.160400pt;}
.y2{bottom:900.160400pt;}
.y86{bottom:912.800373pt;}
.h8{height:14.217963pt;}
.h7{height:22.783000pt;}
.h6{height:23.404572pt;}
.h5{height:28.607226pt;}
.h4{height:29.387696pt;}
.h1{height:35.194845pt;}
.h3{height:41.001995pt;}
.h2{height:52.792268pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:19.813333pt;}
.x2{left:23.653347pt;}
.x3{left:31.973293pt;}
.x6{left:367.653320pt;}
.x4{left:368.613320pt;}
.x5{left:374.613267pt;}
.x7{left:533.013307pt;}
.x8{left:540.853307pt;}
}
